[en]
CHO_FIN_EXT = Choosing finished. Current map will be extended to next %.0f minutes
CHO_FIN_NEXT = Choosing finished. The nextmap will be %s
CHOSE_EXT = %s chose map extending
X_CHOSE_X = %s chose %s
CHOOSE_NEXTM = AMX Choose nextmap
EXTED_MAP = Extend map %s
TIME_CHOOSE = It's time to choose the nextmap...

[de]
CHO_FIN_EXT = Auswahl beendet. Laufende Map wird um %.0f Minuten verlaengert.
CHO_FIN_NEXT = Auswahl beendet. Naechste Map ist %s
CHOSE_EXT = %s waehlten Map-Verlaengerung
X_CHOSE_X = %s waehlten %s
CHOOSE_NEXTM = AMXX waehlt naechste Map
EXTED_MAP = Verlangere Map %s
TIME_CHOOSE = Es ist an der Zeit, die naechste Map zu waehlen...

[sr]
CHO_FIN_EXT = Biranje zavrseno. Sadasnja mapa ce biti produzena za %.0f minuta
CHO_FIN_NEXT = Biranje zavrseno. Sledeca mapa ce biti %s
CHOSE_EXT = %s biraj mapu sa produzivanjem
X_CHOSE_X = %s izabrao %s
CHOOSE_NEXTM = AMX izaberi sledecu mapu
EXTED_MAP = Produzi mapu %s
TIME_CHOOSE = Vreme je da se izabere sledeca map...

[tr]
CHO_FIN_EXT = Oylama bitmisdir. Su anki map %.0f dakika uzatilacakdir
CHO_FIN_NEXT = Oylama bitmisdir. Secilen map ise %s
CHOSE_EXT = %s Map uzatilmasini secin
X_CHOSE_X = %s Secin %s
CHOOSE_NEXTM = AMX diger map secimi
EXTED_MAP = %s Map surecini uzat
TIME_CHOOSE = Yeni map secimi baslamisdir...

[fr]
CHO_FIN_EXT = Les choix sont termines. La carte est prolongee de %.0f minutes
CHO_FIN_NEXT = Les choix sont termines. La prochaine carte sera %s
CHOSE_EXT = %s a choisi de prolonger la carte.
X_CHOSE_X = %s a choisi la carte %s
CHOOSE_NEXTM = AMX Choisir la prochaine carte
EXTED_MAP = Prolonger la carte %s
TIME_CHOOSE = Il est temps de choisir la prochaine carte...

[sv]
CHO_FIN_EXT = Val avslutat. Aktuell karta kommer att vara ytterligare %.0f minuter
CHO_FIN_NEXT = Val avslutat. Kommande karta kommer att vara %s
CHOSE_EXT = %s valde f'o'rlangning pa aktuell karta
X_CHOSE_X = %s valde %s
CHOOSE_NEXTM = AMX valde kommande karta
EXTED_MAP = Fortsatt karta %s
TIME_CHOOSE = Dags att utse kommande karta...

[da]
CHO_FIN_EXT = Valg afsluttet. Nuvaerende bane bliver forlaenget til naeste %.0f minutter
CHO_FIN_NEXT = Valg afsluttet. Naeste bane bliver %s
CHOSE_EXT = %s valgte bane forlaengelse
X_CHOSE_X = %s valgte %s
CHOOSE_NEXTM = AMX vaelg naeste bane
EXTED_MAP = Forlaeng bane %s
TIME_CHOOSE = Det er tid til at vaelge naeste bane...

[pl]
CHO_FIN_EXT = Wybor zakonczony. aktualna mapa zostanie rozszerzona o %.0f minut
CHO_FIN_NEXT = Wybor zakonczony. Nastepna mapa to %s
CHOSE_EXT = %s wybral rozszerzenie mapy
X_CHOSE_X = %s wybral %s
CHOOSE_NEXTM = AMX wybral nastepna mape
EXTED_MAP = Rozszerz mape %s
TIME_CHOOSE = Nadszedl czas wyboru mapy...

[nl]
CHO_FIN_EXT = Kiezen voltooid. Huidige map wordt verlengd met %.0f minuten
CHO_FIN_NEXT = Kiezen voltooid. De volgende map is %s
CHOSE_EXT = %s koos voor verlenging
X_CHOSE_X = %s koos %s
CHOOSE_NEXTM = AMX Kies volgende map
EXTED_MAP = Verleng map %s
TIME_CHOOSE = Het is tijd om de volgende map te kiezen...

[es]
CHO_FIN_EXT = Eleccion finalizada. El mapa actual se extendera durante %.0f minutos mas
CHO_FIN_NEXT = Eleccion finalizada. El proximo mapa sera %s
CHOSE_EXT = %s ha elegido extender el mapa
X_CHOSE_X = %s ha elegido %s
CHOOSE_NEXTM = AMX Elegir proximo mapa
EXTED_MAP = Extender el mapa %s
TIME_CHOOSE = Es hora de elegir el proximo mapa...

[bp]
CHO_FIN_EXT = Escolha terminada. O mapa atual sera extendido pelos proximos %.0f minutos
CHO_FIN_NEXT = Escolha terminada. O proximo mapa sera %s
CHOSE_EXT = %s escolheu extender o mapa
X_CHOSE_X = %s escolheu %s
CHOOSE_NEXTM = AMX Escolher proximo mapa
EXTED_MAP = Extender o mapa %s
TIME_CHOOSE = E a hora de escolher o proximo mapa...

[cz]
CHO_FIN_EXT = Volba ukoncena. Nynejsi mapa zde bude na dalsich %.0f minut
CHO_FIN_NEXT = Volba ukoncena. Dalsi mapa bude %s
CHOSE_EXT = %s volil prodlouzeni soucasne mapy
X_CHOSE_X = %s volil %s
CHOOSE_NEXTM = Zvol si dalsi mapu
EXTED_MAP = Prodluzuje mapu %s
TIME_CHOOSE = Je cas pro volbu dalsi mapy...

[fi]
CHO_FIN_EXT = Valinta suoritettu. nykyista mappia jatketaan %.0f minuuttia
CHO_FIN_NEXT = Valinta suoritettu. Seuraava mappi on %s
CHOSE_EXT = %s valitsi nykyisen mapin
X_CHOSE_X = %s valitsi %s
CHOOSE_NEXTM = Valitse seuraava mappi
EXTED_MAP = Jatka mappia %s
TIME_CHOOSE = On aika valita seruaava mappi...

[ls]
CHO_FIN_EXT = N0 M0|23 \/0TI|\| F0 j00! cu|2|2ent m4p f0 %.0f M0 m!nut3z
CHO_FIN_NEXT = N0 M0|23 \/0TI|\| F0 j00! The nextmap will be %s
CHOSE_EXT = %s w4ntz M0 cu|2|2ent m4p!
X_CHOSE_X = %s \/0TI3'd %s
CHOOSE_NEXTM = AMXTR3M3 \/0TI3 n3xtm4p
EXTED_MAP = M0 m4p %s
TIME_CHOOSE = \/0TI3 f0 n3xtm4p M0TH4FU|<4!

[bg]
CHO_FIN_EXT = Izbiraneto priklu4i. Nastoq6tata karta 6te e odaljena za o6te %.0f minuti
CHO_FIN_NEXT = Izbiraneto priklu4i. Sledva6tata karta 6te e %s
CHOSE_EXT = %s izbra odaljenie na nastoq6tata karta
X_CHOSE_X = %s izbra %s
CHOOSE_NEXTM = AMX Izberete sledva6tata karta
EXTED_MAP = Odalji kartata %s
TIME_CHOOSE = Vreme e da se izbere sledva6tata karta...

[ro]
CHO_FIN_EXT = Votarea s-a incheiat. Harta actuala va fi prelungita %.0f minute
CHO_FIN_NEXT = Votarea s-a incheiat. Urmatoarea harta va fi %s
CHOSE_EXT = %s a votat pentru prelungirea hartii actuale
X_CHOSE_X = %s a votat pentru %s
CHOOSE_NEXTM = AMX Alege harta urmatoare
EXTED_MAP = Prelungirea hartii actuale %s
TIME_CHOOSE = E timpul sa alegeti harta urmatoare...

[hu]
CHO_FIN_EXT = A valasztas veget ert. A mostani palya meg %.0f percig lesz.
CHO_FIN_NEXT = A valasztas veget ert. A kovetkezo palya a %s lesz.
CHOSE_EXT = %s meg maradni szeretne
X_CHOSE_X = %s a %s-ra szavazott
CHOOSE_NEXTM = Valaszd ki a kovetkezo palyat.
EXTED_MAP = Maradjunk a %s-n!
TIME_CHOOSE = Itt az ido hogy kivalaszd a kovetkezo palyat.

[lt]
CHO_FIN_EXT = Pasirinkimai baigti. Sis zemelapis dar bus %.0f minutes
CHO_FIN_NEXT = Pasirinkimtas baigtas. Kitas zemelapis %s
CHOSE_EXT = %s Pasirinko zemelapio pratesima
X_CHOSE_X = %s pasirinko %s
CHOOSE_NEXTM = AMX Issirink sekanti zemelapi
EXTED_MAP = Pratestas zemelapis %s
TIME_CHOOSE = Laikas issirinkti kita zemelapi..